# Asterisk Project : Asterisk 12 Application_SetAMAFlags

Added by wikibot , edited by wikibot on Aug 29, 2013

# SetAMAFlags()

### Synopsis

Set the AMA Flags.

### Description

This application will set the channel's AMA Flags for billing purposes.

Warning

Icon

This application is deprecated. Please use the CHANNEL function instead.

### Syntax

    SetAMAFlags(flag)

##### Arguments

- `flag`

### See Also

- Asterisk 12 Function_CDR
- Asterisk 12 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version Unknown